RubyGems Navigation menu

multi_json 1.0.0

A gem to provide swappable JSON backends utilizing Yajl::Ruby, the JSON gem, ActiveSupport, or JSON pure.

版本列表:

  1. 1.14.1 - October 15, 2019 (21.5 KB)
  2. 1.14.0 - October 14, 2019 (21.5 KB)
  3. 1.13.1 - January 10, 2018 (25.0 KB)
  4. 1.13.0 - January 08, 2018 (25.0 KB)
  5. 1.12.2 - September 05, 2017 (25.0 KB)
  6. 1.0.0 - April 26, 2011 (12.0 KB)
显示所有 (59 个版本)

所有者:

作者:

  • Michael Bleigh

SHA 256 checksum:

0355246756d2696bcd835f797f1ab715175109100b2ed776d26f450ab13a1926

下载总次数 319,500,588

这个版本 22,988

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.6

相关链接: